# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_08.ReferredDocumentType3Choice

Packages that use ReferredDocumentType3Choice
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_08

## Uses of ReferredDocumentType3Choice in org.kapott.hbci.sepa.jaxb.camt_052_001_08

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_08 declared as ReferredDocumentType3Choice
Modifier and Type
Field
Description
`protected ReferredDocumentType3Choice`
ReferredDocumentType4.`cdOrPrtry`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_08 that return ReferredDocumentType3Choice
Modifier and Type
Method
Description
`ReferredDocumentType3Choice`
ObjectFactory.`createReferredDocumentType3Choice()`
Create an instance of `ReferredDocumentType3Choice`
`ReferredDocumentType3Choice`
ReferredDocumentType4.`getCdOrPrtry()`
Gets the value of the cdOrPrtry property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_08 with parameters of type ReferredDocumentType3Choice
Modifier and Type
Method
Description
`void`
ReferredDocumentType4.`setCdOrPrtry(ReferredDocumentType3Choice value)`
Sets the value of the cdOrPrtry property.